Autoload error

Overloading of string functions using mbstring.func_overload is not supported by phpseclib.